Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000316 [SkyOS 5.0 - Beta] SDK feature always 2004-09-29 04:37 2005-05-21 09:35
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000316: Create XML library as seperate DLL
Description Currently the XML library has to be compiled into each application/dll that uses it, this results in the files being much larger than the need to be. Can this be made into a seperate DLL.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000669)
mattst88 (reporter)
2005-05-21 05:55

This is fixed.

- Issue History
Date Modified Username Field Change
2004-09-29 04:37 centimetre New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-05-21 05:55 mattst88 Note Added: 0000669
2005-05-21 09:35 robert Status new => resolved
2005-05-21 09:35 robert Resolution open => fixed
2005-05-21 09:35 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker